/* buttons */
.f-btn {
  -webkit-border-radius: 12px!important;
     -moz-border-radius: 12px!important;
          border-radius: 12px!important;
  padding: 20px 60px;
  min-width: 265px;
  max-width: 465px;  
  min-height: 70px!important;
  background: var(--accent-color-g)!important;
  -webkit-box-shadow: var(--shadow-btn);
     -moz-box-shadow: var(--shadow-btn);
          box-shadow: var(--shadow-btn);
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif!important;
  letter-spacing: 0.05em;
  white-space: normal!important;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.f-btn:hover {
  background: var(--accent-color-g-h)!important;
  -webkit-box-shadow: var(--shadow-btn-h);
     -moz-box-shadow: var(--shadow-btn-h);
          box-shadow: var(--shadow-btn-h);
    -webkit-transform: translateY(3px);
       -moz-transform: translateY(3px);
        -ms-transform: translateY(3px);
         -o-transform: translateY(3px);
            transform: translateY(3px);
}

@media(max-width: 640px) {
    .f-btn {
        width: 100%;
    }
}    
